## GnomeDbHandlerString

GnomeDbHandlerString —

## Synopsis

                GnomeDbHandlerString;
    GType       gnome_db_handler_string_get_type
                                                (void);
    GObject*    gnome_db_handler_string_new     (GnomeDbServer *srv);

## Object Hierarchy

      GObject
       +----GnomeDbBase
             +----GnomeDbHandlerString

## Implemented Interfaces

GnomeDbHandlerString implements GnomeDbDataHandler.

## Description

## Details

### GnomeDbHandlerString

    typedef struct _GnomeDbHandlerString GnomeDbHandlerString;

### gnome_db_handler_string_get_type ()

    GType       gnome_db_handler_string_get_type
                                                (void);

Returns : |

### gnome_db_handler_string_new ()

    GObject*    gnome_db_handler_string_new     (GnomeDbServer *srv);

Creates a data handler for strings

`srv` : | a GnomeDbServer object
Returns : | the new object